.title {
    text-align: center;
    margin-top: 50px;
    font-family: Mulish;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    color: #000000;
    }

    #fname{
        margin-bottom: 20px;
    }
    .nume {
    font-family: Mulish;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: black;
    margin-bottom: 9px;
    }
    
 
    h1 {
    font-family: Mulish;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* or 122% */
    display: flex;
    align-items: center;
    /* Grey / grey-9 */
    color: #262626;
    margin-top: 20px;
    margin-bottom: 0px;
   
    }
#ridicare{
    margin-top: 2px;
}
    div.comanda.col-lg-6{
        display: grid;
        justify-content: center;   
    }
    
    .ridicare11 {
        font-family: Mulish;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    display: flex;
    align-items: center;
    color: #000000;
    }
.prenume {
    background: #FFFFFF;
border: 1px solid #D9D9D9;
box-sizing: border-box;
border-radius: 8px;


}
#moldova {
    background: url(img1.png);
   filter: drop-shadow(10px 15px 50px rgba(0, 0, 0, 0.25));
   border-radius: 12px;
    padding-left: 30px;
    background-size: 20px;
    background-repeat: no-repeat;
}

    /*price*/
    .price {
    font-family: Mulish;
  font-style: normal;
   font-weight: bold;
   font-size: 42px;
   line-height: 53px;
    color: #000000;
    margin-top: 292px;
    padding-left: 230px ;
}

    div.price sup{
font-family: Mulish;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #000000;
vertical-align: revert;
    }

    .button.button{
font-family: Mulish;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 28px;
display: flex;
align-items: center;
text-align: center;
color: #FFFFFF;

background: #106E18;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 50px;
padding: 12px 106px;
margin-top: 51px;
position: absolute;
left: 50%;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
    }

 